CVE-2024-1430

CVSS 3.1 Score 6.5 of 10 (medium)

Details

Published Feb 11, 2024
Updated: Mar 21, 2024
CWE ID 200

Summary

CVE-2024-1430 is a vulnerability found in Netgear R7000 1.0.11.136_10.2.120, specifically affecting the file /currentsetting.htm of the Web Management Interface component. This vulnerability allows for information disclosure and has been publicly disclosed, posing a potential danger to organizations using this product. The vendor was notified but did not respond. The National Vulnerability Database (NVD) has assigned a base severity rating of MEDIUM to this vulnerability, with a base score of 6.5 and a confidentiality impact of HIGH. It is recommended that affected organizations take immediate action to remediate this vulnerability to prevent any potential exploitation or unauthorized access to sensitive information.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-1430 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options